
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/02_04_seg19.wav"]

crest: [1.27912640572, 1.30576765537, 1.23353767395, 1.17424881458, 1.15098512173, 1.1533561945, 1.18403482437, 1.71275389194, 1.88446414471, 2.98700833321, 1.44070398808, 2.26663804054, 3.07050061226, 1.2132409811, 1.43292248249, 2.82120108604, 1.21158730984, 1.42669939995, 2.07915997505, 1.33586609364, 2.3413028717, 1.46384847164, 1.26547169685, 1.29212331772, 1.83924257755, 1.63492763042, 1.53521454334, 1.5249632597, 1.32395720482, 1.29110443592, 1.30347883701, 1.24385666847, 1.25210142136, 1.51028335094, 1.72549641132]

mfcc_0: [-761.79864502, -810.598693848, -831.441040039, -816.549804688, -820.068786621, -829.839294434, -830.562683105, -819.506652832, -738.239196777, -859.378295898, -934.471130371, -756.453796387, -848.263000488, -709.637878418, -860.239135742, -840.870910645, -770.162231445, -878.126281738, -805.354003906, -767.091125488, -833.291320801, -717.363098145, -808.664123535, -754.254760742, -943.057006836, -777.280456543, -901.608947754, -787.869812012, -811.634887695, -835.404968262, -864.5234375, -872.379455566, -888.618469238, -904.517822266, -873.827514648]

mfcc_1: [211.443618774, 218.246292114, 214.804382324, 198.388717651, 190.699478149, 192.945327759, 188.223449707, 172.441925049, 202.489639282, 128.815567017, 86.001663208, 196.325454712, 163.343978882, 222.263366699, 179.768493652, 164.737930298, 217.817840576, 177.363372803, 171.792953491, 231.940368652, 175.917053223, 223.691116333, 216.818023682, 249.581832886, 160.378738403, 222.746765137, 183.387832642, 237.762054443, 189.491409302, 207.107299805, 190.32409668, 196.952896118, 194.113204956, 158.015609741, 174.017593384]

mfcc_10: [3.40143942833, 4.97287416458, 9.81192302704, 4.70622444153, 3.01374411583, 10.1049842834, 9.65962982178, 6.81088876724, 1.77279269695, -7.43366336823, -7.93165826797, -4.95925998688, -11.2056179047, -12.9424610138, -8.58197116852, -9.01644611359, -14.0335521698, 0.298465818167, 4.50566291809, 5.09283161163, -4.67023324966, 3.66062760353, 6.35949754715, -7.16933822632, -3.13398218155, -6.89057350159, 4.71795797348, 2.46083045006, 3.380245924, 4.96818971634, 9.26194858551, 9.85754776001, 5.99831056595, 2.02299666405, 4.63535261154]

mfcc_11: [3.84842014313, 3.02177548409, 3.61866617203, 4.41401815414, 7.0569062233, 10.6977310181, 8.6659784317, 10.333984375, 10.2416830063, 13.2658185959, 12.2075366974, 6.43751525879, 3.47885584831, -16.6307353973, -2.80818629265, -4.95894622803, -9.2107000351, 3.61828875542, 4.80171775818, 2.35196375847, -0.871331989765, -3.06459450722, 1.93176162243, -2.29114174843, -3.43923950195, -3.81973814964, 0.405154675245, 1.06407749653, 4.97709131241, 7.07809925079, 9.25622844696, 9.56915664673, 7.70013999939, 3.54185032845, 2.75884222984]

mfcc_12: [-3.93648791313, -5.91966104507, -5.21598672867, 3.17306256294, 5.34939861298, 6.48344421387, 7.52255249023, 7.29914474487, -1.49055278301, 5.98896169662, 2.67270326614, 2.51509737968, 5.59649133682, -7.54839706421, 4.33212375641, -1.0798779726, -6.05139303207, 6.22922086716, -0.402532577515, -5.98678064346, -2.86514544487, -6.97802495956, -1.83355391026, 3.3223233223, 5.70465373993, 0.323394238949, 0.195382371545, 0.350909262896, -0.0428487993777, 4.21916341782, 3.32846069336, 6.1914935112, 7.84407329559, 2.40586781502, -3.24738717079]

mfcc_2: [27.6568527222, 46.083656311, 57.3200416565, 52.6507873535, 52.971118927, 46.2923278809, 38.6344985962, 12.1577196121, 8.00152778625, 40.7644271851, 35.5200767517, 4.86924886703, 8.75824928284, -10.7055130005, 44.4176597595, 6.36157274246, 43.8849411011, 46.8166656494, 22.8345680237, 40.5963249207, 9.14332962036, -10.9744253159, 0.188860014081, -14.3241224289, 21.584487915, -7.48576974869, 11.4502725601, 36.9918327332, 57.4155273438, 66.5750656128, 69.0104598999, 76.4438781738, 74.6997375488, 9.1788892746, -0.198204740882]

mfcc_3: [22.2419586182, 17.8077945709, 29.1255626678, 45.5020751953, 45.4429550171, 44.1354408264, 39.86561203, 32.9883575439, 27.6053905487, 37.4500389099, 41.7818565369, 35.7500801086, 51.3573570251, 17.901599884, 51.2467842102, 39.2266998291, 36.7372665405, 46.5720596313, 31.9424476624, 18.7954216003, 43.2594871521, 21.6983184814, 19.1475601196, 33.985786438, 13.1423549652, 34.4726524353, 6.87258911133, 31.7292842865, 37.8898353577, 48.5514030457, 48.7271614075, 47.0987815857, 50.0478782654, 23.9736919403, 12.883895874]

mfcc_4: [23.4553356171, 17.5789737701, 16.3197097778, 20.2477111816, 21.6751728058, 19.2448215485, 21.1702365875, 13.1071147919, 14.8954114914, 0.000859498977661, 6.10632038116, 20.3673629761, 33.4014930725, 44.1827964783, 47.4992141724, 33.7379646301, 21.0304355621, 36.5820274353, 19.3695983887, 11.0287284851, 42.3340148926, 26.4526729584, 42.8678817749, 47.1905517578, 31.0043811798, 34.4745407104, 22.3856678009, 42.7786560059, 19.2111434937, 24.0167655945, 25.9243793488, 21.5853462219, 26.3975315094, 30.5645599365, 12.3132162094]

mfcc_5: [17.4827899933, 17.8075008392, 26.3908443451, 22.2045459747, 21.7025127411, 18.4195690155, 22.1932983398, 20.3579750061, 18.5162315369, 26.9713191986, 21.9104423523, 16.8927536011, 14.9786109924, 21.3189258575, 32.9491691589, 14.8943481445, 20.8579540253, 27.4308872223, 13.3442440033, 15.9834470749, 23.8238010406, 15.6479301453, 28.0561637878, 14.2864227295, 18.3857784271, 18.5733833313, 11.4919862747, 22.7355098724, 14.1263093948, 16.3776264191, 17.5536556244, 10.7761993408, 7.19453763962, 8.81319522858, 7.99805164337]

mfcc_6: [14.971862793, 14.4110956192, 18.7290058136, 12.650097847, 10.5434732437, 9.62464427948, 12.1356611252, 9.22699069977, 6.54735374451, 5.46625900269, -0.940652370453, 8.73251533508, 11.5623369217, 5.63557338715, 21.9885311127, 16.784954071, 16.6346321106, 22.9666824341, 18.1492519379, 19.0434913635, 22.9266452789, 18.1554813385, 16.5091571808, 6.88860464096, 4.93166399002, 6.45631408691, -0.17718540132, 2.00041055679, 7.61714506149, 5.2836265564, 6.31186676025, 6.0908446312, 6.19152212143, 7.69783258438, 4.97252845764]

mfcc_7: [17.9636249542, 10.666261673, 8.24720001221, 5.38670873642, 6.65441083908, 5.23713350296, 7.56709814072, 9.77482509613, -4.81536531448, 8.72923755646, 4.46431350708, 5.23882436752, 3.23597788811, 11.3073177338, 14.2766017914, 6.6817946434, 16.9910240173, 19.4934844971, 12.679069519, 9.16931438446, 3.52364993095, 9.18626976013, 6.83655023575, -6.3778719902, -3.20380377769, 0.153046488762, -4.21611833572, -9.23143196106, 1.11365509033, 4.164539814, -0.915459632874, 4.25301456451, 4.87453556061, 4.71152973175, 4.47624015808]

mfcc_8: [15.2935256958, 12.9080963135, 5.70616197586, 0.656855046749, 0.126554489136, 0.257922500372, 1.23444402218, 4.56196260452, -3.29708480835, -2.6075129509, -0.895936489105, 1.11765158176, 9.61970233917, 16.1315784454, 13.2859220505, 9.25247859955, 10.0945253372, 15.0503463745, 10.3198432922, 5.12345695496, -1.19468140602, 2.70166063309, 5.73370742798, 4.01131343842, 4.48987960815, 2.83844780922, 3.61694788933, -5.10316038132, -0.265194565058, 1.65204226971, 1.31101882458, 4.45330905914, 5.73289728165, 5.02597665787, 5.10828971863]

mfcc_9: [9.0194683075, 10.3564958572, 10.5959100723, 9.11462306976, 5.42572641373, 8.87152099609, 9.07872867584, 10.3992967606, 8.90787887573, 1.277094841, 1.98842525482, 6.30467844009, 7.48971843719, 9.34820365906, 5.18976020813, 6.32194805145, 1.62988066673, 8.41447925568, 8.07042789459, 10.968834877, 1.01947748661, 14.1173114777, 11.2502536774, 13.9970264435, 10.1157550812, 10.2205638885, 10.8537197113, 4.58202409744, 1.30316603184, 5.53598403931, 10.3875894547, 11.3217535019, 9.08731651306, 6.18153524399, 13.1953277588]

rms: [0.107586450875, 0.0912976637483, 0.0785441473126, 0.0668557807803, 0.0595794096589, 0.0528724938631, 0.0482976287603, 0.0313175097108, 0.0912151485682, 0.0266235023737, 0.00557630136609, 0.0865103676915, 0.0303059499711, 0.113085463643, 0.0678052082658, 0.0418927632272, 0.114126130939, 0.0541613511741, 0.056170810014, 0.116464026272, 0.0462863892317, 0.117078691721, 0.0585102513433, 0.118012703955, 0.00786109920591, 0.0951844751835, 0.0117133548483, 0.118763715029, 0.0751432776451, 0.0701255947351, 0.0560279153287, 0.0539995320141, 0.0470662340522, 0.0157543867826, 0.0106494389474]

spectralcentroid: [582.735656738, 534.385314941, 433.671386719, 453.326812744, 499.702880859, 513.782958984, 548.238708496, 779.907531738, 688.719665527, 1199.80883789, 1676.31530762, 748.758605957, 813.808959961, 695.791320801, 475.279907227, 879.078186035, 457.968444824, 464.725250244, 833.91027832, 518.553833008, 699.012390137, 678.026123047, 561.793273926, 573.054321289, 746.739196777, 645.558288574, 749.589660645, 427.494384766, 701.510192871, 386.596435547, 506.968719482, 451.508422852, 465.015655518, 948.470031738, 911.356445312]

spectralcontrast_0: [-0.671615421772, -0.666409373283, -0.688944816589, -0.677762746811, -0.653786063194, -0.632904291153, -0.619550764561, -0.671848237514, -0.681267380714, -0.704867362976, -0.783290803432, -0.638159394264, -0.723313033581, -0.689088761806, -0.648674607277, -0.724017441273, -0.657955050468, -0.581580102444, -0.705848753452, -0.586626410484, -0.682592332363, -0.584957301617, -0.659604132175, -0.604108154774, -0.75314438343, -0.652884423733, -0.746574759483, -0.610423147678, -0.735944032669, -0.681991755962, -0.703226864338, -0.66467487812, -0.685902953148, -0.768828094006, -0.804706394672]

spectralcontrast_1: [-0.823323071003, -0.841999948025, -0.78032708168, -0.819089114666, -0.830705225468, -0.84828209877, -0.83137768507, -0.849865734577, -0.779247999191, -0.806601881981, -0.838508009911, -0.765343904495, -0.78804063797, -0.674100935459, -0.782656610012, -0.76243108511, -0.635500252247, -0.815718829632, -0.853308856487, -0.814996659756, -0.748675167561, -0.8195759058, -0.777506411076, -0.66673374176, -0.807078480721, -0.682091355324, -0.8433624506, -0.767449736595, -0.788699269295, -0.77698802948, -0.823199808598, -0.812663674355, -0.801436662674, -0.830657422543, -0.831565618515]

spectralcontrast_10: [-8.79656600952, -9.26696109772, -9.54595851898, -9.16257762909, -9.18216133118, -9.18388652802, -9.14014434814, -8.84082889557, -8.29571723938, -9.61117076874, -9.98879623413, -8.30593490601, -8.99115276337, -8.28730297089, -9.32923793793, -8.81279563904, -8.82311630249, -9.52957820892, -8.62041473389, -8.84732532501, -8.79242801666, -7.96350574493, -9.15543365479, -8.47989177704, -10.2527284622, -8.58215713501, -10.0091638565, -9.13150596619, -8.95241641998, -9.41659545898, -9.56469631195, -9.63609218597, -9.71719169617, -9.57609558105, -9.46793270111]

spectralcontrast_11: [-9.63230133057, -10.2770748138, -10.2172489166, -10.1314096451, -10.0852985382, -10.2406396866, -10.3636522293, -10.5426597595, -10.1227931976, -10.332616806, -10.7006883621, -10.1609649658, -10.8463554382, -9.55435085297, -10.4471921921, -10.5910634995, -9.98019790649, -10.4122257233, -9.89912891388, -9.933385849, -10.9075155258, -9.86707401276, -10.6182985306, -10.9286870956, -12.3429803848, -10.8986644745, -11.7169275284, -10.1862878799, -9.5598449707, -10.120675087, -10.1231689453, -10.2137470245, -10.4276180267, -11.142159462, -11.3100118637]

spectralcontrast_2: [-0.800706923008, -0.761353373528, -0.752884805202, -0.784306764603, -0.802880644798, -0.789969980717, -0.817567169666, -0.808784842491, -0.778417527676, -0.836623132229, -0.867243111134, -0.78805321455, -0.838308572769, -0.780169010162, -0.863894820213, -0.856979548931, -0.81086653471, -0.828546762466, -0.854227304459, -0.792059600353, -0.859499156475, -0.826638638973, -0.836520969868, -0.755593180656, -0.797786951065, -0.779816567898, -0.742275476456, -0.806396722794, -0.844612240791, -0.813918709755, -0.787428438663, -0.74530351162, -0.774160385132, -0.865245044231, -0.807162642479]

spectralcontrast_3: [-0.803684234619, -0.806165516376, -0.795981645584, -0.837667942047, -0.844472885132, -0.845752060413, -0.852598488331, -0.831523895264, -0.762219667435, -0.823592424393, -0.853577494621, -0.801057815552, -0.861277103424, -0.842308342457, -0.856184303761, -0.862888097763, -0.81294709444, -0.853944301605, -0.852531194687, -0.766081511974, -0.81664711237, -0.770202636719, -0.812813341618, -0.831452250481, -0.794479727745, -0.822518587112, -0.793627738953, -0.827731430531, -0.846896052361, -0.854375720024, -0.87135386467, -0.865357160568, -0.886640429497, -0.844233989716, -0.816342294216]

spectralcontrast_4: [-0.805686473846, -0.86039274931, -0.87950360775, -0.872078359127, -0.869504511356, -0.874300718307, -0.870263814926, -0.854026854038, -0.811810433865, -0.846496343613, -0.868272304535, -0.805921792984, -0.789506494999, -0.707747399807, -0.849510073662, -0.827979803085, -0.836888611317, -0.867368638515, -0.869160890579, -0.863520979881, -0.83947968483, -0.799492239952, -0.781789839268, -0.734227776527, -0.855861663818, -0.777912318707, -0.842307448387, -0.816854298115, -0.898204684258, -0.875267028809, -0.892157375813, -0.902813732624, -0.893916010857, -0.83661866188, -0.827855706215]

spectralcontrast_5: [-0.926080048084, -0.915161788464, -0.913470685482, -0.891428768635, -0.889849841595, -0.890757262707, -0.8796454072, -0.843615293503, -0.842557489872, -0.828266203403, -0.842972576618, -0.848457872868, -0.849377810955, -0.920672953129, -0.90897911787, -0.882198691368, -0.889749228954, -0.917841553688, -0.907011389732, -0.91168320179, -0.885103642941, -0.897436141968, -0.911432027817, -0.867913246155, -0.879902720451, -0.856715977192, -0.86931604147, -0.934073328972, -0.940800786018, -0.917827785015, -0.928417503834, -0.934674799442, -0.946715474129, -0.92584580183, -0.855177879333]

spectralcontrast_6: [-3.59273219109, -4.01706457138, -3.92199420929, -4.08968400955, -4.3446803093, -4.6086640358, -4.79455900192, -5.37525367737, -4.10781526566, -6.09395694733, -7.30082988739, -4.3809800148, -5.2390832901, -3.48522424698, -4.28040027618, -5.30341339111, -3.4920437336, -4.92890977859, -4.8547949791, -3.70827889442, -4.92151069641, -3.83035349846, -4.40371227264, -3.8340523243, -6.70460987091, -4.2798948288, -6.23691511154, -3.65146780014, -4.10429334641, -4.00126504898, -4.38268041611, -4.53324842453, -4.63609218597, -6.15412092209, -6.03007698059]

spectralcontrast_7: [-5.77451944351, -5.82226514816, -6.28282499313, -5.82844209671, -5.7397608757, -5.77502584457, -6.01273488998, -6.30850076675, -5.27744293213, -7.00303173065, -7.9940328598, -5.75656604767, -7.09149551392, -5.58525323868, -7.13176345825, -7.04369783401, -5.90327453613, -7.1980047226, -6.26306152344, -5.25025033951, -6.9913520813, -5.28466033936, -6.52347230911, -5.32815265656, -7.76438045502, -5.91053724289, -7.14303731918, -4.90980386734, -5.63101768494, -5.671397686, -6.03763532639, -6.01213550568, -6.20846652985, -7.20671319962, -6.95779371262]

spectralcontrast_8: [-5.93347406387, -6.56302690506, -7.05772686005, -7.23371124268, -7.41532707214, -7.46662473679, -7.45430707932, -7.32999992371, -6.34702205658, -8.05457687378, -9.11694812775, -6.5929851532, -7.8059296608, -5.63094472885, -7.93125677109, -7.43082714081, -6.19180011749, -8.11739349365, -6.77468156815, -5.71700525284, -7.60241746902, -5.42787837982, -6.76174736023, -6.3002538681, -8.78921794891, -6.61303758621, -7.99105978012, -6.83421802521, -7.06489801407, -7.44748497009, -7.94674491882, -7.94841432571, -8.00069046021, -7.97905397415, -7.46524381638]

spectralcontrast_9: [-7.27938222885, -7.84382486343, -8.18261909485, -8.13265705109, -8.16653442383, -8.18928813934, -8.02610301971, -7.80442667007, -7.00602674484, -8.78962135315, -9.60718822479, -7.21271467209, -8.20578956604, -6.0096988678, -8.38176727295, -7.88650560379, -7.65527629852, -8.72345066071, -7.67797279358, -7.49120759964, -7.91978597641, -6.44875192642, -7.13742780685, -6.33436822891, -9.10411167145, -6.8759522438, -8.44905662537, -7.24972724915, -8.13249206543, -8.42906951904, -8.65655899048, -8.9472694397, -9.01583862305, -8.57040977478, -8.25443172455]

spectralflux: [202.89855957, 279.503112793, 225.296447754, 157.608688354, 156.89982605, 166.666671753, 173.913040161, 330.199768066, 337.792633057, 508.152191162, 619.565246582, 300, 257.08883667, 242.96673584, 199.084671021, 557.312255859, 184.782623291, 120.98299408, 375, 166.351623535, 347.826080322, 233.409622192, 213.913040161, 219.565231323, 466.918762207, 292.173919678, 515.810302734, 237.240081787, 400.966186523, 156.286697388, 181.159423828, 179.841903687, 176.811599731, 717.391296387, 814.229125977]

spectralrolloff: [202.89855957, 279.503112793, 225.296447754, 157.608688354, 156.89982605, 166.666671753, 173.913040161, 330.199768066, 337.792633057, 508.152191162, 619.565246582, 300, 257.08883667, 242.96673584, 199.084671021, 557.312255859, 184.782623291, 120.98299408, 375, 166.351623535, 347.826080322, 233.409622192, 213.913040161, 219.565231323, 466.918762207, 292.173919678, 515.810302734, 237.240081787, 400.966186523, 156.286697388, 181.159423828, 179.841903687, 176.811599731, 717.391296387, 814.229125977]

zcr: [0.0144927529618, 0.0186335407197, 0.0190217401832, 0.0149456523359, 0.0132325161248, 0.00939764454961, 0.00815217290074, 0.0263660401106, 0.031145485118, 0.0385529920459, 0.0557065196335, 0.0296195670962, 0.0348534956574, 0.0292519181967, 0.00901029724628, 0.0237154141068, 0.00964673794806, 0.00886105746031, 0.0118885859847, 0.0147684337571, 0.025249093771, 0.0175915341824, 0.0194565206766, 0.0123641304672, 0.0380434766412, 0.0226086955518, 0.0350790545344, 0.0192580353469, 0.0129830921069, 0.0132197430357, 0.00973731745034, 0.0142045458779, 0.0150362299755, 0.0199275352061, 0.0577445663512]
